<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.deviceImporter">
      <importer
            class="org.eclipse.mtj.toolkit.microemu.MicroEmuDeviceImporter"
            id="org.eclipse.mtj.toolkit.microemu.importer"
            name="MicroEmulator Device Importer"
            priority="50"/>
   </extension>
   <extension
         point="org.eclipse.mtj.ui.deviceEditor">
      <editor
            class="org.eclipse.mtj.ui.JavaDeviceEditorActionDelegate"
            deviceClass="org.eclipse.mtj.toolkit.microemu.MicroEmuDevice"
            id="org.eclipse.mtj.toolkit.microemu.editor"
            name="MicroEmulator Device Editor"/>
   </extension>

</plugin>
